Commit 3bc0048d authored by Ben Burton's avatar Ben Burton Committed by Tony Mancill

Imported Debian patch 0.8.0.1-5

parent 070e00b6
libreadline-java (0.8.0.1-5) unstable; urgency=low
* Rebuilt against libreadline5 (closes: #326334). Build-depends on
libreadline4-dev changed to (libreadline5-dev | libreadline-dev).
* Bumped standards-version to 3.6.2.1 (no changes required).
-- Ben Burton <bab@debian.org> Sat, 3 Sep 2005 13:14:46 +1000
libreadline-java (0.8.0.1-4) unstable; urgency=low
* Now that libgcj-dev is a real package that depends on a compatible gcj,
......
......@@ -2,8 +2,8 @@ Source: libreadline-java
Section: libs
Priority: optional
Maintainer: Ben Burton <bab@debian.org>
Build-Depends: debhelper (>> 3.0.0), fastjar, gcj (>= 4:3.3.5), libedit-dev, libgcj-dev (>= 4:3.3.5), libreadline4-dev
Standards-Version: 3.6.1
Build-Depends: debhelper (>> 3.0.0), fastjar, gcj (>= 4:3.3.5), libedit-dev, libgcj-dev (>= 4:3.3.5), libreadline5-dev | libreadline-dev
Standards-Version: 3.6.2.1
Package: libreadline-java
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment